Subject: [Raw] FW: New Version Notification for draft-pthubert-raw-architecture-06.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 3 Jun 2021 17:29:05 +0000

Dear all:

With this new version, I dumped pretty much all I had in mind and need feedback and WG collaboration to move on.

I'd appreciate suggestions, e.g., on things like DLEP and OAM. I also expect some text from Lou who's now an author.

In any case, there's already a lot of content and I'd gladly transfer the ownership to the group. 

Dear chairs: can we consider adoption?

Keep safe;

Pascal

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: mardi 1 juin 2021 10:36
To: Georgios Z. Papadopoulos <[email-masked]>; Georgios Papadopoulos <[email-masked]>; Lou Berger <[email-masked]>; Pascal Thubert (pthubert) <[email-masked]>; Rex Buddenberg <[email-masked]>
Subject: New Version Notification for draft-pthubert-raw-architecture-06.txt

A new version of I-D, draft-pthubert-raw-architecture-06.txt
has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Name:		draft-pthubert-raw-architecture
Revision:	06
Title:		Reliable and Available Wireless Architecture/Framework
Document date:	2021-06-01
Group:		Individual Submission
Pages:		32
URL:            https://www.ietf.org/archive/id/draft-pthubert-raw-architecture-06.txt
Status:         https://datatracker.ietf.org/doc/draft-pthubert-raw-architecture/
Html:           https://www.ietf.org/archive/id/draft-pthubert-raw-architecture-06.html
Htmlized:       https://datatracker.ietf.org/doc/html/draft-pthubert-raw-architecture
Diff:           https://www.ietf.org/rfcdiff?url2=draft-pthubert-raw-architecture-06

Abstract:
   Reliable and Available Wireless (RAW) provides for high reliability
   and availability for IP connectivity over a wireless medium.  The
   wireless medium presents significant challenges to achieve
   deterministic properties such as low packet error rate, bounded
   consecutive losses, and bounded latency.  This document defines the
   RAW Architecture.  It builds on the DetNet Architecture and discusses
   specific challenges and technology considerations needed to deliver
   DetNet service utilizing scheduled wireless segments and other media,
   e.g., frequency/time-sharing physical media resources with stochastic
   traffic.

The IETF Secretariat